PGAGetRandomSeed(5)

NAME
PGAGetRandomSeed - returns the integer to seed random numbers with

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetRandomSeed(ctx)
PGAContext *ctx

LOCATION
random.c

EXAMPLE
Example:
PGAContext *ctx;
int seed;
:
seed = PGAGetRandomSeed(ctx);